Highlighted
7 Plutonium

ZombieLoad - a new Intel security issue...

Security researchers have found a new class of vulnerabilities in Intel chips which, if exploited, can be used to steal sensitive information directly from the processor.

Almost every computer with Intel chips dating back to 2011 are affected by the vulnerabilities, including Intel Xeon, Broadwell, Sandy Bridge, Skylake, Haswell, Kaby Lake, Coffee Lake, Whiskey Lake, Cascade Lake, and all Atom and Knights processors.

AMD and ARM chips are not said to be vulnerable like earlier side-channel attacks.

Patches are being released...

Read more here.

 

Ron

   Forum Member since 2004
   I am not a Dell employee

0 Kudos